Resolido Docs
Organization

Invite team member

POST
/invites

Invite a person by email (they get an invitation email). Owners invite admins/operators, admins invite operators.

Authorization

bearer members:write
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: members:write

Request Body

application/json
  1. body
email*string
Formatemail
role*string
Value in"admin""operator"
language?string

Language of the invitation email.

Default"en"
Value in"en""cs"

Response Body

Success

application/json
  1. response
inviteId*string
email*string
role*string
Value in"admin""operator"
curl -X POST "https://example.com/invites" \  -H "Content-Type: application/json" \  -d '{    "email": "[email protected]",    "role": "admin"  }'
{  "inviteId": "string",  "email": "string",  "role": "admin"}